.login-container {
    margin: 0px auto;
    max-width: 400px;
    background-color: #fff;
    padding: 10px 40px;
}

.login-form {
    margin-top: 40px;
    /* max-width: 80%; */
}

.login-form-forgot {
    float: right;
}

.login-form-button {
    width: 100%;
}